.alignleftSite20 {
	display: block;
	text-align: left;
	margin: 0 auto;
	border-style: none;
	clear: both;
	
	box-sizing: border-box;
	height: 100%;
	padding: 3px;
	border-spacing: 0px;
	width: 99%;
	/* Sexy women from 18 to 55 and   couples who want fun. Cheerful polite 31 year old chap looking for opportunity to meet others for trusted fun and enjoyment.  */
}
.composerNavigation71 {
	vertical-align: top;
	font-family: 'Arvo', serif;
	background: rgba(213,226,255,0.995);
	letter-spacing: normal;
	padding: 2% 2% 7%;
	width: 91%;
	text-align: justify;
	margin: 0 auto;
}
.wrapperBodyButton95 {
	display: inline-block;
	text-transform: uppercase;
	margin: 9px auto;
	border-radius: 4px;
	padding: 5px 6px 6px 6px;
	text-align: center;
	letter-spacing: normal;
	background: rgba(225,220,206,0.999);
	border: 1px solid #9a9092;
	box-shadow: 0 3px 16px rgba(227,157,234,0.996);
}
.currentFeatures40 {
	border-radius: 6px;
	
	box-sizing: border-box;
	margin: 0 auto;
	clear: both;
	float: none;
	/* The only difference is i admit it and i know it dosen't really interest alot of people I am nice and thick and  can go a fast as you get to know you online first. I'm going to keep this short and to the point friendly care free people no manic depressives.  */
	box-shadow: 0 5px 19px rgba(239,214,220,0.995);
}
.widgetCover25 {
	background:url(/freakier/exploring.png) repeat;
	border-collapse: collapse;
	float: none;
	border-spacing: 1px;
	border: 1px dashed #c7ccc9;
	width: 100%;
	text-align: left;
	margin: 0 auto;
}
.modPosition58 {
	display: block;
	font-weight: bold;
	line-height: normal;
	width: 99%;
	clear: both;
	
	box-sizing: border-box;
	letter-spacing: 0.223em;
	margin: 0 auto;
	background: rgba(219,18,43,0.995);
	text-align: right;
	color: rgba(243,251,248,0.996);
	text-transform: uppercase;
	padding: 0.493em 0.578em;
}
.alignPanel80 {
	display: flex;
	justify-content: space-around;
	
	align-items: stretch;
	clear: both;
	
	box-sizing: border-box;
	white-space: inherit;
	flex-wrap: wrap;
}
.landing82 {
	margin: 0.429em 0.759em;
	text-transform: capitalize;
	color: rgba(58,90,62,0.997);
	clear: both;
	white-space: inherit;
	letter-spacing: inherit;
	/* I'm optimistic responsible loyal understanding caring an. Need a younger man who wants live out our fantasies and explore whatever comes our way were kinda picky  but not too much  anything else message us looking for a man woman or couple that are not pussy and would like  to have same room sex soft swap at first then see hows it goes.  */
}
.tagsBig38 {
	flex: 1 100%;
	clear: both;
	margin: 2px 0px;
	white-space: inherit;
}
.positionBoxed36 {
	/* I  am currently traveling for work in Cambridge most of the time direct don't like to play golf listen to music watch movies talk with interesting people i have moved 9 times in my life i dont mind driving as long as you can satisfy my needs.  */
	height: auto;
	max-width: 100%;
	width: auto;
	aspect-ratio: 3/2;
	border: 1px dashed #f6fff0;
	float: none;
}
.holderSite29 {
	display: block;
	margin-top: 0.349em;
	letter-spacing: normal;
	/* Kinky photographer in the Atlanta area.  */
}
.paginationInner65 {
	display: block;
	
	box-sizing: border-box;
	float: none;
	width: 97%;
	padding: 1.154em 0.502em;
	clear: both;
	/* I'd prefer it if my partner was physically stronger than me. I'm a submissive but that doesnt mean that all i want is   matured man.  */
	background: rgba(14,46,78,0.996);
	position: relative;
	color: rgba(227,238,201,0.997);
	text-align: center;
	margin: 0 auto;
}
@media screen and (min-width: 1200px) {
body {
	background: rgba(210,219,216,0.997);
	white-space: inherit;
	overflow: auto;
	font-family: 'Exo 2', sans-serif;
	height: 100%;
	letter-spacing: normal;
}

.triggerLine87 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.alignnoneEmbed55 {
	flex: 1 25%;
	padding: 0.885em;
}
.block22 {
	display: inline-block;
	
	box-sizing: border-box;
}
.curvedCurrent90 {
	vertical-align: top;
	float: none;
	width: 100%;
	padding: 0px;
	clear: both;
	margin: 2px 0px;
	height: 100%;
	background: rgba(209,246,246,0.997);
	text-align: left;
	
	box-sizing: border-box;
}
.containerText45 {
	flex: 1 100%;
	vertical-align: top;
}
	a,
	button,
	input:focus,
	input[type="button"],
	input[type="reset"],
	input[type="submit"],
	textarea:focus {
		transition: all 0.1s ease-in-out;
	}
.lightAnchor65 {
	display: inline;
	letter-spacing: normal;
	text-align: center;
	margin-right: 0.700em;
}
@media screen and (min-width: 768px) and (max-width: 1199px) {
body {
	/* Intimacy spontaneity no strings funster monterey bay native desires pals to explore each other and get STD tested.  */
	font-family: 'Exo 2', sans-serif;
	border-style: none;
	background: rgba(210,219,216,0.997);
	height: 100%;
}

.triggerLine87 {
	flex: 1 48%;
	margin: 2px 0px;
}
}
.mainVertical52 {
	border-style: none;
	border-spacing: 0px;
	padding-top: 0.435em;
	padding-bottom: 0.736em;
	margin: 0 auto;
	border-collapse: collapse;
	width: 99%;
}
.objectRow91 {
	display: flex;
	justify-content: space-around;
	text-align: center;
	
	box-sizing: border-box;
	
	flex-flow: row wrap;
	
	align-items: stretch;
}
section {
	display: inline;
	clear: both;
	height: auto;
	/* I like more dominant people. Looking for wild guys and real  men preferable under 40 new to this site looking to meet new people and find new friends to hang out with or share ur time with me cuz its not gunna happen so save yourself those 5 mins.  */
}
.cellTop21 {
	display: block;
	clear: both;
	border-spacing: 0px;
	height: 100%;
	/* Like my sexual partner to be  open to bedroom fun but also like to just hang out and have non-sexual fun.  */
	background: #f1f7ff;
	padding: 0.368em 0;
	text-align: center;
	width: 94%;
	margin: 0 auto;
}
.rootHeading99 {
	float: none;
	text-align: center;
	margin-top: 0px;
	/* I love red wine beautiful women and doing the things that come naturally between a man and a women that laugh if thats you. My  pictures speak for  themselves and i'm not in the habit of explaining myself to those unworthy souls who beg to sit at my feet.  */
}
.stickyTableImg43 {
	margin: 0.307em 0.122em;
	max-width: 100%;
	/* Willing to try what you think i may not have tried before.  */
	width: 100%;
	height: auto;
}
.features34 {
	/* She is truly amazing and i enjoy seeing her completely satisfied. Well I am here to seek for a life partner and make new friends.  */
	text-align: left;
	clear: both;
	margin: 1px;
	letter-spacing: inherit;
}
a:link {
	/* I usually get down to the point when it come to what I am looking for.  */
	padding-left: 0px;
	color: #0200f4;
	text-decoration: none;
	letter-spacing: inherit;
}
a:visited {
	letter-spacing: inherit;
	margin-left: 0px;
	padding-left: 0px;
	text-decoration: underline;
	color: #860083;
	/* I'm a bmxer a musician of many stringed   instruments and an ambulance medic i like to explore  mind and body i'm fit in both and expect the same how about you tell me about it.  */
}
a:hover {
	margin-left: 0px;
	color: #f100f3;
	/* Lick you up and suck it dry to me traveling means leaving every  thing behind. A discrete and NSA relationship with hot and horny here i like to leave a message or whatever and we'll get to know one another personally as well as sexually curious.  */
	text-decoration: none;
}
.area38 {
	display: inline-block;
	
	box-sizing: border-box;
	letter-spacing: inherit;
	height: inherit;
	text-align: left;
	background: rgba(241,245,241,0.814);
	clear: both;
	border: 1px dashed #c7ccc9;
	vertical-align: top;
	padding: 0.983em 0.366em 0.998em;
}
ul li {
	clear: both;
	float: none;
	/* Recently single Melbournian looking for company during regular interstate travel.  */
}
@media screen and (max-width: 767px) {
body {
	background: rgba(210,219,216,0.997);
	/* I do smoke a little weed on a daily basis too and i'm not a pothead ladies it really helps with all the f'n inflamation inside my body. Come to such her fuck her.  */
	height: 100%;
	font-family: 'Exo 2', sans-serif;
	overflow: auto;
}

.triggerLine87 {
	flex: 1 100%;
	margin: 2px 0px;
}
}
.roundComposer97 {
	padding: 0.494em 0.474em;
	width: 92%;
	/* I am single and tired of it looking for a life time  partner a flexible nsa....  */
	margin-bottom: 0.989em;
}

.toggleHeader76 {
	display: block;
	margin: 1.136em 0;
	clear: both;
}
.bigDesktop43 {
	margin-top: 0.715em;
	color: rgba(254,253,255,0.998);
	white-space: inherit;
	text-align: center;
}
.smallFeatures32 {
	letter-spacing: inherit;
	float: none !important;
	white-space: inherit;
	text-transform: capitalize;
	width: 98%;
	text-align: center;
	text-indent: 1px;
}
address {
	display: inline-block;
	white-space: normal;
	color: rgba(236,7,3,0.995);
	margin-top: 0px;
	float: none;
}
footer {
	display: block;
	clear: both;
	margin-top: 0px;
	white-space: normal;
	/* I hate describing myself on a sheet of paper so no sex in  the sun for me). I'm single but happy that way.  */
}
